
*{
    margin :0;
}

.body{
   /* background: #4397cd;
     color: white; */
    color : #005eaa;
    background-color: white;
    font-family : 'Open Sans' , sans-serif;

}

/* HEADER */

header{
    padding-top: 1%;
}
.logo-header{
    width : 100%;
}

/* MAIN */
main{
    padding: 1%;
}

/* //// MEDIA QUERIES \\\\\ */

@media(min-width:576px) {

   .logo-header{
       width : 85%;
   }

    .mascotte{
        height : 300px;
        width : 243px;
    }

    @media(min-width:768px) {

        .logo-header{
            width : 75%;
        }

    }

    @media(min-width:992px) {
        .logo-header{
            width : 65%;
        }
    }

    @media(min-width: 1200px){
        .logo-header{
           width : 50%;
        }
    }

    @media(min-width: 1400px){
        .logo-header{
            width : 40%;
        }
    }
}























